PENGADIAN EMAS - Bug #14924

Android [BUY GOLD] Add fav flow
30 November 2022 02:36 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

30 November 2022

100%
0.00 hour
0.00 hour

Description

On success receipt click add fav

input name and next

success screen click lanjut nothing happen
should redirect to receipt

History

#1 - 05 December 2022 10:12 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 06 December 2022 02:35 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Cheesen Tan

Fav flow didnt fill anything can continue

#3 - 06 December 2022 03:34 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#4 - 06 December 2022 05:32 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

07 April 2025
